body{background-color:#F8F8F8;font-weight: normal;font-style: normal;font-family: "微软雅黑","華文细黑","宋体",sans-serif,"Helvetica Neue",Helvetica,Arial,sans-serif;}
a {text-decoration:none;color:inherit}
.right{float:right}
.left{float:left}
.inline-middle{display:inline-block;vertical-align:middle}
.headerspace{margin-top:150px}
.index{max-width:1080px;margin:150px auto 0 auto;position:relative}
.index-left{max-width:750px;width:750px;display:table-cell;vertical-align:top;position:relative}
.bigblock{max-width:750px;width:750px;position:relative}
.index-right{width:330px;display:table-cell;vertical-align:top;position:relative}
.blockwith{width:355px;height:440px;padding:5px}
.blockcat{height:52px;width:100px}
.blockpadding{padding:12px;padding-top:7px}
.blocktitle{margin-left:22px;margin-top:5px;color:#fff;max-width:310px;display:table}
.blocktitle span{font-size:17px;padding:4px;line-height:38px}
.block-include div{margin-left:5px}
.block-include img{margin-left:5px}
.ads728{margin:0 auto}
.rightcontent{max-width:330px;width:330px}
.rightimg{display:inline-block;vertical-align:top}
.rightimg img{width:120px;height:120px}
.righttext{display:inline-block;vertical-align:top;margin:0 10px;min-height:84px;width:155px}
.ads300{width:300px;height:250px;margin:0 auto}
.timeicon{width:19px;height:19px;background:url(../img/icon-clock.png);background-repeat:no-repeat}
.rightrank{position:absolute;top:0;left:0}
.rightblock{cursor:pointer;border-bottom:1px solid #ccc;padding-top:22px;padding-left:18px;padding-bottom:22px;position:relative}
.recomicon{width:40px;height:40px;background:url(../img/recom.png);background-repeat:no-repeat}
.rightFbshare img{margin-left:3px}
.rightFbshare div{margin-left:3px}
.rightFbshare{display:inline-block;vertical-align: baseline;}
.gagheader{position:fixed;top:0;left:0;right:0;z-index:98}
.gagheader-include{height:150px;width:100%;background-color:#fff}

.topside{position:relative;height:108px;border-bottom:1px solid #ccc}
.header-menu{width:1080px;margin:0 auto;margin-bottom:0}
.likehr{height:8px;width:100%;background-color:#1E356C;position:absolute}

.menu-backgrouund1{width: 98px;height: 108px;background: url(../img/header/nav-color-01.png);background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-backgrouund2{width: 98px;height: 108px;background: url(../img/header/nav-color-02.png);background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-backgrouund3{width: 98px;height: 108px;background: url(../img/header/nav-color-03.png);background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-backgrouund4{width: 98px;height: 108px;background: url(../img/header/nav-color-04.png);background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-backgrouund5{width: 98px;height: 108px;background: url(../img/header/nav-color-05.png);background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-backgrouund6{width: 98px;height: 108px;background: url(../img/header/nav-color-06.png);background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}

.menu-backgrouund1:hover{width: 98px;height: 108px;background-color:#002F6E;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-active1{width: 98px;height: 108px;background-color:#002F6E;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-backgrouund2:hover{width: 98px;height: 108px;background-color:#F34621;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-active2{width: 98px;height: 108px;background-color:#F34621;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-backgrouund3:hover{width: 98px;height: 108px;background-color:#F4A713;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-active3{width: 98px;height: 108px;background-color:#F4A713;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-backgrouund4:hover{width: 98px;height: 108px;background-color:#E848CB;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-active4{width: 98px;height: 108px;background-color:#E848CB;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-backgrouund5:hover{width: 98px;height: 108px;background-color:#10BE07;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-active5{width: 98px;height: 108px;background-color:#10BE07;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-backgrouund6:hover{width: 98px;height: 108px;background-color:#9D3BFE;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
.menu-active6{width: 98px;height: 108px;background-color:#9D3BFE;background-repeat: no-repeat;z-index: 2001;position: relative;cursor:pointer;}
#searchfrom{padding-left: 2px;padding-bottom: 2px;}
.search-keyword-bar{width:180px;height:30px;border:0;margin-top:4px;display:inline-block;vertical-align:top;padding-left: 10px;}
.search-btn{display:inline-block;vertical-align:top;sursor:pointer;}
.bottomside{-webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.1);position: relative;height:40px;}
.pickup{width: 1080px;margin: 0 auto;}

.actcontent{margin:150px auto 0 auto;display: table;max-width: 1103px;width: 1103px;position: relative;}
.new-content-left{position: relative;max-width: 767px;display: table-cell;vertical-align: top;padding-top: 10px;padding-right: 6px;}
.table-include{position: relative;padding-right: 6px;word-wrap: break-word;}
.new-contenttopleft{display: inline-block;font-size: 18px;width: 727px;height:36px;background: url(../img/content/c-ta-top.png);background-repeat: no-repeat;background-size: contain;padding:20px;}

.new-content-right{position: relative;display: table-cell;vertical-align: top;max-width: 330px;width: 330px;}
.set-content{background: url(../img/content/c-ta-mid.png);background-size: contain;width: 747px;height: auto;margin-top: -45px;padding: 30px 10px 10px 10px;}
.postcontent p{padding:0 20px;}
.postcontent img{margin:0 30px;max-width:90%;width:auto;height:auto}
.contentitle{padding-left:20px;font-weight: bold;font-size: 20px;}

.facebookshare{cursor:pointer;display:inline-block;vertical-align:middle;}
.gobackarticle{cursor:pointer;display:inline-block;vertical-align:middle;}
.lfbshare{width:300px;height:50px;background:url(/img/content/btn-fk-share.png);background-repeat:no-repeat;}
.lbackto{width:250px;height:50px;background:url(/img/content/btn-next.png);background-repeat:no-repeat;}
.btnlistbottom{text-align:center;}
.sethr{margin-top:20px;margin-bottom: -5px;}

.blockshowmore{width: 160px;height: 250px;padding:12px;}
.showimg{text-align: center;}
.showtopic{margin-top: 10px;}
.endcontent{width: 767px;height: 50px;background-size: 767px 36px;background: url(../img/content/c-ta-end.png);background-repeat: no-repeat;}
.flex-video iframe {width: 100%;height: 400px;}
.datefont{color: #A6A6A6;font-size: 10px;}
.leftinline{padding: 22px;width: 794px;}
.testconmore{margin: 3px;width:180px;position:relative;height: 200px;padding: 5px;border-right: 1px dotted #ccc;}
.inline_top{display:inline-block !important;vertical-align:top;}

.sk-fading-circle{position:relative;}.sk-fading-circle .sk-circle{width:100%;height:100%;position:absolute;left:0;top:0;}.sk-fading-circle .sk-circle:before{content:'';display:block;margin:0 auto;width:15%;height:15%;background-color:#333;border-radius:100%;-webkit-animation:sk-circleFadeDelay 1.2s infinite ease-in-out both;animation:sk-circleFadeDelay 1.2s infinite ease-in-out both;}.sk-fading-circle .sk-circle2{-webkit-transform:rotate(30deg);-ms-transform:rotate(30deg);transform:rotate(30deg);}.sk-fading-circle .sk-circle3{-webkit-transform:rotate(60deg);-ms-transform:rotate(60deg);transform:rotate(60deg);}.sk-fading-circle .sk-circle4{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}.sk-fading-circle .sk-circle5{-webkit-transform:rotate(120deg);-ms-transform:rotate(120deg);transform:rotate(120deg);}.sk-fading-circle .sk-circle6{-webkit-transform:rotate(150deg);-ms-transform:rotate(150deg);transform:rotate(150deg);}.sk-fading-circle .sk-circle7{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}.sk-fading-circle .sk-circle8{-webkit-transform:rotate(210deg);-ms-transform:rotate(210deg);transform:rotate(210deg);}.sk-fading-circle .sk-circle9{-webkit-transform:rotate(240deg);-ms-transform:rotate(240deg);transform:rotate(240deg);}.sk-fading-circle .sk-circle10{-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg);}.sk-fading-circle .sk-circle11{-webkit-transform:rotate(300deg);-ms-transform:rotate(300deg);transform:rotate(300deg);}.sk-fading-circle .sk-circle12{-webkit-transform:rotate(330deg);-ms-transform:rotate(330deg);transform:rotate(330deg);}.sk-fading-circle .sk-circle2:before{-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}.sk-fading-circle .sk-circle3:before{-webkit-animation-delay:-1s;animation-delay:-1s;}.sk-fading-circle .sk-circle4:before{-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}.sk-fading-circle .sk-circle5:before{-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}.sk-fading-circle .sk-circle6:before{-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}.sk-fading-circle .sk-circle7:before{-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}.sk-fading-circle .sk-circle8:before{-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}.sk-fading-circle .sk-circle9:before{-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}.sk-fading-circle .sk-circle10:before{-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}.sk-fading-circle .sk-circle11:before{-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}.sk-fading-circle .sk-circle12:before{-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}@-webkit-keyframes sk-circleFadeDelay{0%,39%,100%{opacity:0;}40%{opacity:1;}}@keyframes sk-circleFadeDelay{0%,39%,100%{opacity:0;}40%{opacity:1;}}